#The first line is used for comment
!setname 0x607a 焰圣剑	焔聖剣
#setname 0x84 燃烧拳	バーニングナック
!setname 0x1084 燃烧拳击手	BK（バーニングナックラー）
!setname 0x2084 燃烧拳	バーニングナックル
!setname 0x298 维萨斯	ヴィサス
!setname 0x299 反击	カウンター
